@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: normal;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Regular.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: bold;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Bold.ttf");
}

@font-face {
  font-family: "Basis Grotesque Pro";
  font-style: normal;
  font-weight: lighter;
  src: url("../font/FontsFree-Net-BasisGrotesquePro-Light.ttf");
}

@font-face {
  font-family: "Recoleta";
  font-style: normal;
  font-weight: normal;
  src: url("../font/Recoleta-RegularDEMO.otf");
}

body::-webkit-scrollbar-track {
  -webkit-box-shadow: inset 0 0 7px rgba(0, 0, 0, 0.3);
  background-color: #f5f5f5;
}

body {
  overflow-x: hidden;
}

body::-webkit-scrollbar {
  width: 7px;
  background-color: #f5f5f5;
}

body::-webkit-scrollbar-thumb {
  background-color: #141414;
}

* {
  margin: 0;
  padding: 0;
  transition: all 0.3s ease-in-out;
  box-sizing: border-box;
}
main.body {
  background: url("../images/noise-texture-200.png");
}
.page {
  display: flex;
  flex-wrap: wrap;
}

img {
  width: 100%;
}

.a {
  background: url("../images/noise-texture-200.png");
  width: 40%;
  background-color: rgb(239, 194, 0);
  padding-bottom: 5%;
}

.a_home {
  display: flex;
  text-align: center;
  width: 30%;
  padding: 20% 0% 0% 7%;
}

.a_title {
  font-family: "Recoleta";
  font-weight: 400;
  font-size: 50px;
  line-height: 60px;
  color: #141414;
  margin-left: 5%;
}

.input,
textarea {
  width: 60%;
  height: 45px;
  margin: 5% 0 0 5%;
  border-radius: 5px;
  border: 1.5px solid black;
  font-size: 15px;
  max-width: 60%;
  min-width: 59.99%;
  padding-left: 5%;
  padding-top: 1%;
}

.input:hover,
textarea:hover {
  box-shadow: 5px 5px 0px 0px;
}

button {
  box-shadow: 5px 5px 0px 0px;
}

button:hover {
  background-color: rgb(239, 194, 0);
  box-shadow: 9px 9px 0px 0px black;
}

.a_content p,
button {
  margin: 5% 0 0 5%;
}

.b {
  width: 60%;
  padding-left: 8%;
}
.b_title {
  font-size: 50px;
  margin: 15% 0 0 0;
  font-family: "Recoleta";
  font-weight: 400;
  font-size: 40px;
  line-height: 45px;
  color: #141414;
}

.title {
  font-family: "Basis Grotesque Pro", sans-serif;
  font-weight: 700;
  font-size: 14px;
  line-height: 50px;
  color: rgb(241, 58, 68);
}

.content {
  font-family: "Basis Grotesque Pro", sans-serif;
  font-weight: 500;
  font-size: 16px;
  line-height: 24px;
  color: #141414;
}

.contentb:hover {
  color: rgb(239, 194, 0);
}

.content_icon {
  width: 30%;
  display: flex;
}
.icon {
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5%;
  width: 20%;
  height: 40px;
  width: 40px;
  border-radius: 50%;
  border: 1.5px solid gray;
  cursor: pointer;
}

.icon:hover {
  background-color: rgb(239, 194, 0);
}

.b_img {
  width: 15%;
  position: absolute;
  left: 60%;
  top: 70%;
}

@media (max-width: 768px) {
  .page {
    display: flex;
    flex-wrap: wrap;
  }
  .a {
    width: 100%;
  }
  .b {
    width: 100%;
    padding-bottom: 50px;
  }
}
